<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="title" content="Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело" />
      <meta name="keywords" content="сантехнические работы, сантехработы, сантехнические работы в Екатеринбурге, сантехработы в Екатеринбурге, сантехнические работы в Свердловской области" />
      <meta name="description" content="Аварийная служба Труба-Дело быстро и качественно в Екатеринбурге и Свердловской области выполнит аварийные сантехнические работы любой сложности" />
      <meta name="language" content="ru" />
      <title>Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело</title>
      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />

      <link rel="stylesheet" href="portfolio/webarch/truba-delo-portfolio.css">
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Merriweather:300i&display=swap" >
      <link rel="stylesheet" href="portfolio/webarch/owlcarousel/dist/assets/owl.carousel.min.css">
     
      <link rel="stylesheet" href="portfolio/webarch/owlcarousel/dist/assets/owl.theme.default.min.css">
      <link rel="stylesheet" href="portfolio/fontswebarch/font-awesome/css/font-awesome.min.css">
      <link rel="stylesheet" href="portfolio/fancybox-master/dist/jquery.fancybox.min.css">

      <script src="portfolio/js/webarch/jquery-3.3.1.min.js"></script>
      <script src="portfolio/webarch/owlcarousel/dist/owl.carousel.min.js"></script> 

      <script src="portfolio/js/webarch/slick.min.js"></script>
      <script src="portfolio/js/webarch/jquery.maskedinput.js"></script>
      <script src="portfolio/js/webarch/script.js"></script>
      <script src="portfolio/fancybox-master/dist/jquery.fancybox.min.js"></script>

   </head> 
   <body>

      <!-- SERVICES -->
      <section class="section services">
         <div class="container">
            <div class="section-content-wrap serv-title">
               <h2 class="h2 section__title">Услуги</h2>
               <div class="cards service-cards flex service-cards_hidden">
                  <!-- service-1 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-1.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/razmorozka-trub">Разморозка труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Прорыв трубы</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Устранение аварий</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-techi">Устранение течи</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/srochniy-vizov-santehnika">Срочный вызов сантехника</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/remont-santehniki">Ремонт сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/zamena-santehniki">Замена сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/montag-elektroprovodki">Монтаж электропроводки</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-2 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-2.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-unitaza">Засор унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-rakovini-moyki">Засор раковины, мойки</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-vanni">Засор ванны</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-v-trubah">Засор в трубах</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/narugnie-zasori">Устранение наружных засоров</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-3 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-3.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="uslugi/ustanovka-santehpriborov/santehnik-na-dom">Сантехник на дом</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-smesitelya">Установка смесителя</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka_vodoschetchikov">Установка счетчиков воды</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-unitazov">Установка унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-rakovini">Установка раковины</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-vanni">Установка ванны</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-4 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-4.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/zamena-stoyakov-kanalizatsii">Замена канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma">Канализация частного дома</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/prochistka-kanalizatsii">Прочистка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/obslugivanie-kanalizatsii">Промывка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma/avtonomnaya-kanalizatsiya">Автономная канализация</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/drenagnaya-sistema">Дренажная система</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/obsluzhivanie">Видеодиагностика канализации</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-5 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-5.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya-v-kvartire/ustanovka-radiatora-otopleniya">Установка/замена радиаторов</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya">Монтаж отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-i-obvyazka-kotla-otopleniya">Установка котла отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-teploschetchikov">Установка теплосчетчиков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/promivka-sistemi-otopleniya">Промывка отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/proektirovanie-ingenernih-sistem">Проектирование</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-6 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-6.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-trub">Замена труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-stoyakov">Замена стояков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/ustanovka-filtrov-dlya-vodi">Установка фильтров</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/vodoprovod-v-chastnom-dome">Водопровод в частном доме</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/burenie-skvagin">Монтаж скважинного оборудования</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/montag-sistem-pogarotusheniya">Системы пожаротушения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-7 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-7.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti">Аварийный ремонт наружных сетей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/montazh-novyh-setej">Монтаж теплотрасс</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="uslugi/naruzhny-seti/kanalizatsiya_n">Монтаж наружной канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/vodoprovod">Монтаж наружных систем водоснабжения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-8 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-8.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Продажа Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Установка Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Обслуживание Жироуловителей</a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="cards service-cards owl-carousel" id="service-cards_slider">
                  <!-- service-1 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-1.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/razmorozka-trub">Разморозка труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Прорыв трубы</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Устранение аварий</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-techi">Устранение течи</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/srochniy-vizov-santehnika">Срочный вызов сантехника</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/remont-santehniki">Ремонт сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/zamena-santehniki">Замена сантехники</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-2 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-2.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-unitaza">Засор унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-rakovini-moyki">Засор раковины, мойки</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-vanni">Засор ванны</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-v-trubah">Засор в трубах</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/narugnie-zasori">Устранение наружных засоров</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-3 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-3.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="uslugi/ustanovka-santehpriborov/santehnik-na-dom">Сантехник на дом</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-smesitelya">Установка смесителя</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka_vodoschetchikov">Установка счетчиков воды</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-unitazov">Установка унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-rakovini">Установка раковины</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-vanni">Установка ванны</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-4 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-4.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/zamena-stoyakov-kanalizatsii">Замена канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma">Канализация частного дома</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/prochistka-kanalizatsii">Прочистка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/obslugivanie-kanalizatsii">Промывка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma/avtonomnaya-kanalizatsiya">Автономная канализация</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/drenagnaya-sistema">Дренажная система</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-5 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-5.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya-v-kvartire/ustanovka-radiatora-otopleniya">Установка/замена радиаторов</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya">Монтаж отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-i-obvyazka-kotla-otopleniya">Установка котла отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-teploschetchikov">Установка теплосчетчиков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/promivka-sistemi-otopleniya">Промывка отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/proektirovanie-ingenernih-sistem">Проектирование</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-6 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-6.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-trub">Замена труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-stoyakov">Замена стояков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/ustanovka-filtrov-dlya-vodi">Установка фильтров</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/vodoprovod-v-chastnom-dome">Водопровод в частном доме</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/burenie-skvagin">Монтаж скважинного оборудования</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/montag-sistem-pogarotusheniya">Системы пожаротушения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-7 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-7.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti">Аварийный ремонт наружных сетей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/montazh-novyh-setej">Монтаж теплотрасс</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="uslugi/naruzhny-seti/kanalizatsiya_n">Монтаж наружной канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/vodoprovod">Монтаж наружных систем водоснабжения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-8 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-8.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Продажа Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Установка Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Обслуживание Жироуловителей</a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>


   </body>
</html>